﻿@charset "utf-8";
/* CSS Document  jmj-2018-01-12*/
* {
    margin: 0px;
    padding: 0px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 0;
}

body {
    font-size: 14px;
    color: #000;
    font-family: "Microsoft YaHei","宋体",Arial;
}

input {
    font-size: 14px;
    font-family: "Microsoft YaHei";
    outline: none;
}

img {
    border: 0
}

a {
    color: #000;
    text-decoration: none;
    outline: 0;
}

    a:active, a:hover {
        text-decoration: none;
    }

li {
    list-style: none
}

table {
    border-spacing: 0;
    border-collapse: collapse
}

caption, th {
    text-align: left;
    font-weight: normal;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.tleft {
    text-align: left !important;
}

.show {
    display: block !important;
}

.hide {
    display: none !important;
}

.visible {
    visibility: visible;
}

.invisible {
    visibility: hidden;
}

:focus {
    outline: 0;
}

:link, :visited {
    text-decoration: none;
}

.clearfix:after {
    display: block;
    clear: both;
    font-size: 0;
    content: '';
}
/**/

.wrap {
    min-width: 1000px;
    height: 100%;
}

.w1200 {
    max-width: 1200px;
    min-width: 1000px;
    margin: 0 auto;
}

.head {
    padding-top: 30px;
    padding-bottom: 20px;
    background: #fff;
}

    .head .w1200 div {
        float: left;
    }

.head_txt {
    padding: 20px 18px;
    line-height: 30px;
    margin-left: 20px;
    font-size: 21px;
    color: #999;
    border-left: 1px #999 solid;
}

.footer {
    width: 100%;
    padding: 30px 0;
    line-height: 30px;
    color: #666;
    background: #fff;
}

    .footer .w1200 {
        padding: 0 3%;
    }

    .footer p {
        float: left;
    }

    .footer a {
        float: right;
        line-height: 30px;
        color: #666;
    }
/**/
.content {
    padding: 40px 0;
    background: #36b9f1;
}

    .content .w1200 {
        position: relative;
        padding: 0 5%;
        min-height: 515px;
    }

.content_bg {
    position: absolute;
    top: 0;
    left: 0;
}

.login {
    position: relative;
    width: 400px;
    border-radius: 5px;
    background: #fff;
    overflow: hidden;
    margin: 0 auto;
}

.login_hd {
    border-bottom: 1px #d8d8d8 solid;
    overflow: hidden;
}

    .login_hd div {
        float: left;
        width: 50%;
        padding: 16px 0;
        line-height: 30px;
        font-size: 18px;
        color: #333;
        text-align: center;
        cursor: pointer;
    }

    .login_hd .active {
        position: relative;
        color: #C2373A;
    }

        .login_hd .active:after {
            content: "";
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            width: 100%;
            height: 2px;
            background: #C2373A;
        }

.login-box {
    display: none;
}

.lbox-fd {
    padding: 15px 0;
    line-height: 30px;
    font-size: 16px;
    color: #666;
    text-align: center;
    background: #f8f8f8;
}

    .lbox-fd a {
        color: #e39300;
    }
/*wx*/
.wx-box .lbox-bd {
    padding: 60px 20%;
    overflow: hidden;
}

    .wx-box .lbox-bd img {
        display: block;
        width: 100%;
        max-width: 232px;
        margin: 0 auto;
        border: 1px #d8d8d8 solid;
    }
/*zh*/
.zh-box .lbox-bd {
    padding: 30px;
    overflow: hidden;
}

.zh-box form {
    width: 100%;
}

.box_box {
    margin-bottom: 15px;
}

.zh-box .form_div {
    position: relative;
    padding: 0 15px 0 40px;
    border: 1px #d8d8d8 solid;
    border-radius: 5px;
    background: #fff;
    overflow: hidden;
}

    .zh-box .form_div .icon {
        position: absolute;
        top: 50%;
        left: 12px;
        margin-top: -10px;
        width: 20px;
        height: 20px;
    }

    .zh-box .form_div input {
        width: 100%;
        height: 50px;
        line-height: 1;
    }

.zh-box .form_tips {
    margin-top: 10px;
    font-size: 14px;
    color: #f44336;
}

.zh-box .form_link {
    line-height: 30px;
    font-size: 16px;
    color: #666;
    overflow: hidden;
}

    .zh-box .form_link input {
        width: 16px;
        height: 16px;
        vertical-align: middle;
    }

    .zh-box .form_link label {
        display: inline-block;
        margin-left: 5px;
        vertical-align: middle;
    }

    .zh-box .form_link a {
        display: inline-block;
        vertical-align: middle;
        color: #666;
    }

.zh-box .form_btn .login_btn {
    width: 100%;
    padding: 10px;
    margin-top: 20px;
    line-height: 30px;
    font-size: 21px;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    background: #C2373A;
    overflow: hidden;
    cursor: pointer;
}


.s-wrap {
    background: url(../images/new-bg.jpg) center center;
    background-size: cover;
}

.s-header {
    padding: 30px 0
}

.s-content {
    background: url('../images/login-bg.jpg') center center no-repeat;
    height: 600px;
}

.login-wrap {
    width: 600px;
    position: relative;
    height: 600px;
    float: right;
    text-align: center;
    background: rgba(0, 0, 0, 0.4);
}

.login-logo {
    padding: 50px 0;
}

.s-footer {
    width: 100%;
    padding: 30px 0;
    line-height: 30px;
    color: #fff;
    background: transparent;
}

    .s-footer p {
        float: left;
    }

    .s-footer a {
        float: right;
        line-height: 30px;
        color: #fff;
    }

input[type=checkbox] {
    width: 16px;
    height: 16px;
    margin-top: 2px;
    position: relative;
}

    input[type=checkbox]::after {
        position: absolute;
        top: 0;
        color: #000;
        width: 16px;
        height: 16px;
        display: inline-block;
        visibility: visible;
        padding-left: 0px;
        text-align: center;
        content: ' ';
        border-radius: 3px;
    }

    input[type=checkbox]:checked::after {
        content: "✓";
        color: #fff;
        font-size: 10px;
        line-height: 15px;
        background-color: #C2373A;
    }
